## rust-crossbeam-utils-0.5 0.5.0

=== debian/changelog ===
rust-crossbeam-utils-0.5 (0.5.0-3) unstable; urgency=medium

  * Package crossbeam-utils 0.5.0 from crates.io using debcargo 2.2.9
  * Update watch file for semver

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Tue, 22 Jan 2019 11:02:41 +0100

rust-crossbeam-utils-0.5 (0.5.0-2) unstable; urgency=medium

  * Team upload.
  * Package crossbeam-utils 0.5.0 from crates.io using debcargo 2.2.9

 -- Ximin Luo <infinity0@debian.org>  Fri, 07 Dec 2018 20:04:28 -0800

rust-crossbeam-utils (0.5.0-1) unstable; urgency=medium

  * Package crossbeam-utils 0.5.0 from crates.io using debcargo 2.2.6

 -- kpcyrd <git@rxv.cc>  Sun, 09 Sep 2018 10:14:32 +0200

rust-crossbeam-utils (0.4.1-1) unstable; urgency=medium

  * Package crossbeam-utils 0.4.1 from crates.io using debcargo 2.2.3

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 15 Jul 2018 22:39:21 -0700
