=== debian/control ===
Source: rust-crossbeam-utils-0.5
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/crossbeam-utils-0.5]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/crossbeam-utils-0.5
Homepage: https://github.com/crossbeam-rs/crossbeam-utils

Package: librust-crossbeam-utils-0.5-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-crossbeam-utils-dev (= ${binary:Version}),
 librust-crossbeam-utils+default-dev (= ${binary:Version}),
 librust-crossbeam-utils+nightly-dev (= ${binary:Version}),
 librust-crossbeam-utils+use-std-dev (= ${binary:Version}),
 librust-crossbeam-utils-0-dev (= ${binary:Version}),
 librust-crossbeam-utils-0+default-dev (= ${binary:Version}),
 librust-crossbeam-utils-0+nightly-dev (= ${binary:Version}),
 librust-crossbeam-utils-0+use-std-dev (= ${binary:Version}),
 librust-crossbeam-utils-0.5+default-dev (= ${binary:Version}),
 librust-crossbeam-utils-0.5+nightly-dev (= ${binary:Version}),
 librust-crossbeam-utils-0.5+use-std-dev (= ${binary:Version}),
 librust-crossbeam-utils-0.5.0-dev (= ${binary:Version}),
 librust-crossbeam-utils-0.5.0+default-dev (= ${binary:Version}),
 librust-crossbeam-utils-0.5.0+nightly-dev (= ${binary:Version}),
 librust-crossbeam-utils-0.5.0+use-std-dev (= ${binary:Version})
Replaces: librust-crossbeam-utils-dev (<< 0.5.1-~~)
Breaks: librust-crossbeam-utils-dev (<< 0.5.1-~~)
Description: Utilities for concurrent programming - Rust source code
 This package contains the source for the Rust crossbeam-utils crate, packaged
 by debcargo for use with cargo and dh-cargo.
